body{
	direction:rtl;
	font-family:arial;
/*	background-image:url(images/bg_taanug.jpg); */
	background:#ecece8;
}
#site{
	margin:auto;
	width:860px;
	border:3px solid #555555;
	background-color:#ffffff;
	
}

#menu{
	background-image:url(images/grad-2.gif);
	padding:8px 0px 7px 0px;
	*height:23px;
}
a.menu_a{
	background-image:url(images/grad-2.gif);
	color:#ffffff;
	padding:8px 14px 3px 14px;
	*padding:8px 14px 4px 14px;
	text-decoration:none;
	font-size:13px;
	height:14px; 
}	
a.menu_a:hover{
	background-image:url(images/grad-3.gif);
}	
a.menu_b{ 
	background-image:url(images/mainnav-active.gif);
	color:#ffffff;
	padding:8px 14px 3px 14px;
	*padding:8px 14px 4px 14px;
	text-decoration:none;
	font-size:13px;
	height:14px;
}	
a.menu_c{
	color:#000000;
	text-decoration:none;
	font-size:15px;
	height:12px;
	line-height:30px;
}	
a.menu_c:hover{
	color:red;
	/*background-image:url(images/grad-1.gif);*/
}
#right_menu{
	background:url(images/box-bg.gif) top right repeat-x;	
	padding-right:20px;
	padding-left:20px;
}
#right_menu hr{
	color:#E0EEEE;
}
#line{
	height:12px;
}
#right{
	width:170px;
	float:right;
	background:#ffffff;
	border-left:1px solid #F0F0F0  ; 
}
#center{
	margin-right:10px;
	margin-left:10px;
	width:480px;
	float:right; 
	background:#ffffff;
}
#left{
	border-right:1px solid #F0F0F0  ;
	width:175px;
	float:right;
	padding-right:4px;
	background:url(images/box-bg.gif) top right repeat-x;	
}
#clear{
	clear:both;
}
#footer{
	background:url(images/foter.png) no-repeat;
	height:78px;
}
#logo{
	background:url(images/logo2.png) no-repeat;
	width:860px;
	height:165px;
}
#breadcrumbs{
	font-size:12px;
	padding-top:120px;
	margin-right:320px;
}
#logo_marquee{
	padding:70px 580px 0 0;
}